WarCraft III PvPGN Loader 1.26a

agosto 14, 2011 | 74 Comentarios
Anuncios

Warcraft Loader PvPGN
“Juega en servidores Battle.net PvPGN”

Warcraft Loader 1.26a es una lanzador que permite conectarse servidores Battle.net PvPGN del juego Warcraft III The Frozen Throne.

Este nuevo loader creado por Keres, es compatible con la versión 1.22a, 1.23a y 1.24a, 1.24b, 1.24c, 1.24d y 1.24e , 1.25 y 1.26a de WarCraft 3 The Frozen Throne.

Errores:
Este lanzador corrige los siguientes errores al conectarse a servidores:
- error Wrong War3.exe version (need v118)
- error: Wrong game. Dll version (need v118) Could´t open game dll.
- error: Patch Error w3lh.dll Could not find location to patch.

INSTALACION:
Descargue y descomprima el archivo war3_1.24_loader.rar, copie los 3 archivos ” w3l.exe, w3lh.dll y latency.txt”  en la carpeta donde esta instalado su juego Warcraft III The Frozen Throne (Sobrescribiendo el antiguo Loader) y finalmente ejecute el archivo w3l.exe para conectarse a los servidores PvPGN.

NOTA:
- Si no conoces los IP de los servidores Battle.net y PvPGN, descarga el War3net Panda, que es un programa que instala este Loader y varios servidores PvPGN.

- El Loader 1.21b de AciD ya no funciona para conectarse a servidores PvPGN con la version 1.23a de Warcraft 3.

Requerimientos:
Tener Instalado el juego Warcraft III The Frozen Throne con cualquiera de las versiones 1.24e, 1.24d, 1.24c, 1.24b (1.24.1.6374), 1.24a (1.24.0.6372), 1.23 (1.23.0.6352).

Información técnica del programa

Nombre de Archivo: w3l.exe, w3lh.dll, latency.txt
Versión: 1.2.0.0
Tamaño: 63 kb.
Autor: Keres.
Fecha: 14 de agosto de 2009.
Idioma: Multilenguaje. Soporta varios idiomas de WC3, Incluido Español e Ingles.
Compatibilidad: Este loader funciona con los parches 1.24b (1.24.1.6374), 1.24a (1.24.0.6372), 1.23 (1.23.0.6352), 1.24c, 1.24d, 1.24e de WarCraft III.
Sistema: Windows 98, Windows ME, Windows 2000, Windows XP, Windows Vista, Windows 7.
Licencia: Freeware (Gratis).
website: berlios.de

Descargar Ahora!

Anuncios
Processing your request, Please wait....

Comentarios (74)

Trackback URL | Comentarios por Feed

  1. Roger dice:

    Mi problema es que entre con el warcraft 3 original, en northrend(servidor europeo de battle net) para ver los mods y jugar con un amigo, pero cuando vuelvo a jugar con el war3pvpgn me salen solo los servidores no piratas y no puedo conectarme a los piratas.

    Thumb up 0 Thumb down 0

  2. nerio dice:

    oye amigo ya instale todo con exito.. pero cuando quiero entrar en los servidores de battle.net me sale imposible validar la version del juego por favor, vuelve a conectarte a battle.net o instala el parche del juego manualmente

    Ya yo tengo el parche 1.24 instalado pero me sigue dando el error D:

    Thumb up 0 Thumb down 0

  3. sebastian dice:

    por favor alguien ayudeme me quiero crear la cuenta y me dice q esta utilizado el nombre q debo hacer!!!

    Thumb up 0 Thumb down 0

  4. KeNRog_14 dice:

    Ya tengo la solucion entre a este post:

    - http://new.taringa.net/posts/juegos/6470327/Jugar-Warcraft-3-Online_Tutorial-paso-a-paso_Parches-2010_.html

    hay podran copiar todos los server mas usados y disponibles. (hasta el momento solo ocupa iPlay, ese funciona, ya que Ombuserver esta con error)

    nota: los que aun no tiene warcraft 3 + expancion, lo podras bajar en el post que les recomende.
    (con la version 1.24 y en español)

    Thumb up 0 Thumb down 0

  5. KeNRog_14 dice:

    - Hola a todos, a mi me pasa lo mismo con Battle.net, modo Ombuserver.

    - creo una cuenta y dice que ya esta disponible, eliga otra!!! ( lo eh intentado cada vez, pero no funciona)

    - intento con otros servidores igual cosa, salvo algunos que estan bloqueados o con errores.

    Por favor, alguien que sabe solucionar este problema o darme un consejo alguno para no pasar mal rato. (contactarme solo por msn)

    ¿de acuerdo, eh? – bye bye…

    Thumb up 0 Thumb down 0

  6. Guille dice:

    che,descargue el loader pero me dice lo mismo de antes,no se puede abrir game.ll,q hago?

    Thumb up 0 Thumb down 0

  7. Stein dice:

    Hola eh… tengo problemas para crear la cuenta porque me dice que el nombre ya existe y no se que hacer…

    Thumb up 0 Thumb down 0

  8. Agu illidan dice:

    Hola, me dice q la clave del cd es invalida y ya lo instale y desinstale 3 veces!. Tengo todo pero me falta el loader q no me deja instalarlo me pide un usuario mi acelerador de descargas q hago????

    Thumb up 0 Thumb down 0

  9. yovanny dice:

    miren en se ñeme descargar juegos

    Thumb up 0 Thumb down 0

  10. ya tengo todo lo requerido. pero cuando creo mi cuenta no me deja, dice q el nombre ya esxiste. y en fin no me deja, ayudenme me muero por jugarlo, pero no me deja por el usuario. diganme q hacer. se los gradeceria

    Thumb up 0 Thumb down 0

  11. Kacho dice:

    Weno tengo una duda, cuando voy a crearme una cuenta me aparece que la cuenta ya esta en uso que ago????

    Thumb up 0 Thumb down 0

  12. juan pablo dice:

    hola, lo que pasa es que cuando me quiero crear la cuenta para jugar dota online con el ombus server, me sale a cada rato que el nombre de cuenta ya está siendo utilizado, intenté hasta con mi rut, dirección, etc
    Porfavor díganme si es un error del juego o algo así.

    Thumb up 0 Thumb down 0

  13. keroro dice:

    pues yo tenjo problema con el win 7 en una xp lo instale sin problema pero en 7 me sale no se a podido realizar coneccion con battle .net si estas utilisando un mode kisa tenjas ke conectarte manualmente

    Thumb up 0 Thumb down 0

  14. donoso dice:

    porfavor diganme qe ago
    el loader solo m e sale un texto
    nada qe descompirmir i weas =(

    Thumb up 0 Thumb down 0

  15. wa dice:

    par de todas las locas peras los qu escribieron esos comentario yo se si necesitan algo llamar al 6903465

    Thumb up 0 Thumb down 0

  16. ola …weno hoy ombuseerver se cayo ..pero los q kieren battle net.. necesitan el parche vercion 1.24d instalarlo naa mas

    Thumb up 0 Thumb down 0

  17. captus dice:

    tengo el war3 version 1.24e en ingles y lo qiero pasar a español.como ago?

    Thumb up 0 Thumb down 0

  18. Junior dice:

    Tengo un problema ya instale el loader y el panda, pero cuando me coecto por Batle.net, me aparece error de que es imposible validar el juego ó que instale el parche de nuevo, pero que parche de 1.24 ó o es el juego

    Thumb up 0 Thumb down 0

  19. RORITOX dice:

    wn ta demasiado bueno tu post no me demore ni 15 segundos wena perro te psaste suige asi man xD

    Thumb up 0 Thumb down 0

  20. Daniel dice:

    muchas gracias ,muy buena explicacion :D

    Thumb up 0 Thumb down 0

  21. [snm]power dice:

    buenas veo ke todos no entendieron como se hace esto del loader :
    1-sigan todos los puntos detalladamente y no se van a confundir
    2-cuando ustedes entran en batlenet se tiene ke descargar el parche 1.24d , ke es el nuevo parche utilizado por ombu server!
    3- ese parche no funciona con el loader anterior por ende tienen ke descargar el loader de este post!
    4- luego descomprimen la carpeta en escritorio si kieren o en la misma del warcraft 3!
    5-doble click en la carpeta del loader descargado recientemente y hay 4 archivos , copian y pegan en la carpeta warcraft 3 SI O SI!
    6-si o si tb tiene ke aparecer una ventana al pegar ke dice si desea reemplazar todo , mandan ke si!
    7-terminado el punto 6 , tenemos ke cambiar el acceso directo del warcraft 3 ke tenemos en el escritorio , iconito rojo! , lo eliminamos y creamos un acceso directo del iconito rojo ke nos kedo en la carpeta warcraft 3 (ese ke habiamos reemplazado)
    8- listo el pollo , pelada la gallina!

    suerte con el dota

    Thumb up 0 Thumb down 0

  22. Eduardo dice:

    Miren instalo el euroloader pero al final sale diciendo “Error no se puede abrir el archivo latency.txt” no entiendo?

    Thumb up 0 Thumb down 0

  23. Danger dice:

    si alguien sabe donde descargar el warcraft 3 en espanol o un parche ke lo convierta de ingles a espanol, por favor, ke lo escribaaa!!! gracias!!

    Thumb up 0 Thumb down 0

  24. natalie dice:

    ahhh!!! me pasa que bajo 1.24 y me dice que tengo que pegar tres achivos.. pero que tres archivos :S:S.. no entiendo :( … quiero doteaaaaar!!! ayudene porfi =)

    naty

    Thumb up 0 Thumb down 0

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos necesarios están marcados *

Connect with Facebook